How to fix "__exposedProps__" error. Bewertet mit 4 von 5 Sternen

Go to binaryage's github page (https://github.com/binaryage/firequery), you can see from commit that an experimental fix is already commited. Download the repo as zip, unpack it, go under the folder "firefox", zip everything under that folder, change the extension from ".zip" to ".xpi", use "install from file" option in Firefox's Add-ons Manager page.

Then BAM!, problem solved (it says on the extension version 1.1, when the latest was 1.2, ignore it).

As for FireQuery itself, the jQuerify feature is absolutely indispensable to me, while the other niceties you won't notice until you don't have them anymore - then you'll realize how much convenience they provide.

I mean, I didn't go through all this trouble getting a fixed version of this extension if it weren't useful.

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.2) abgegeben.